Error updating

All Installation / Update / Upgrade Issues here.
vossport
Newbie
Posts: 6
Joined: Mon Aug 12, 2013 1:27 pm

Error updating

Postby vossport » Mon Aug 26, 2013 8:40 pm

Initially, after the update to install and update all good, but with the release of the upgrade to joomleague 2.0.96.3bf, an error 503 and no update occurs. All other modules and plug-ins of the same component is updated normally. Now is updated v2.0.79.204e182. Joomla version 2.5.14. In what could be the problem? Can I update the "handles"? And just have a question about the club projections, whether it exists in version 2.0?

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Error updating

Postby And_One » Tue Aug 27, 2013 8:40 am

try the latest version pls.

vossport
Newbie
Posts: 6
Joined: Mon Aug 12, 2013 1:27 pm

Re: Error updating

Postby vossport » Tue Aug 27, 2013 9:45 pm

All still, hoster direct to you. Everything in their power they did. Can not load from version 2.0.93. A manual mode is possible as it is upgraded without loss of databases (seasons championships, etc.)?
Progruzhat not even the latest version 2.0.99

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Error updating

Postby And_One » Tue Aug 27, 2013 10:40 pm

yes

vossport
Newbie
Posts: 6
Joined: Mon Aug 12, 2013 1:27 pm

Re: Error updating

Postby vossport » Wed Aug 28, 2013 7:57 am

Still not updated to the latest version 2.0.99. Now even if error updated to version 2.0.79

vossport
Newbie
Posts: 6
Joined: Mon Aug 12, 2013 1:27 pm

Re: Error updating

Postby vossport » Wed Aug 28, 2013 8:04 am

you can upgrade to version 2.0.99 by moving the files to the component? Does this not violate the component?

And_One
Joomleague Project Manager, Donator
Joomleague Project Manager, Donator
Posts: 3609
Joined: Fri Sep 11, 2009 4:00 pm
Joomleague version: 2.0.x
Location: Graz
Contact:

Re: Error updating

Postby And_One » Wed Aug 28, 2013 8:40 am

uninstall and install the newest package from today ... that should do it


Return to “Installation / Update”

Who is online

Users browsing this forum: No registered users and 1 guest